GRDESKTOP(1)

NAME
grdesktop — GNOME frontend for the rdesktop client

SYNOPSIS

grdesktop

DESCRIPTION

grdesktop is a GNOME frontend for the remote desktop client (rdesktop).

It can save several connections (including their options), and browse the network for available terminal servers.

OPTIONS

grdesktop supports the default GNOME and XFree86 command line options.

SEE ALSO

rdesktop (1)

AUTHOR

grdesktop is written by Thorsten Sauter <tsauter@gmx.net>

THANKS

Thanks to all the mailinglist members, or bug reporters.